<?
if(isset($_POST['privet']) && $_POST['mdp']==$ku['mdp'])
{
if(strlen2($_POST['privet'])<=499)$ku['privet']=update_ku('privet',my_esc($_POST['privet']));
else {$err=1;err_game("Не более 500 сим.");}
if(!isset($err))msg_game("Успешно сохранено!");
header("location: ?user=$ku[id]");
}
?>
<div class="event">
<h1>Приветствие профиля</h1>
</div>

<div class="content">
<div class="block">

<form method="post"><div
style="width:0px;height:0px;position:absolute;left:-100px;top:-100px;overflow:hidden"><input type="hidden" name="mdp" value="<? echo $ku['mdp'];?>"></div>
<ul>
<li>
<label>Ваше приветствие (мах 500 сим):</br>
<textarea rows="5" class="wide" type="text" value="<? echo hsc($ku['privet']);?>" name="privet"></textarea>
<textarea rows="5" class="wide" name=""></textarea>
</label>
</li>
<input type="submit" value="Сохранить">
</li>
</ul>
</form>
</div>
<? include_once 'inc/foot.php';?>